.inspire-filters {
	margin: 0 12px;
}

.inspire {
	background: #fff;
	margin: 0 auto;
	max-width: 1100px;
	padding: 0 0 1em 0;
}

article.inspire-upload {
	position: relative;
}

article.inspire-upload .inspire-processing {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 100%;
	background: #000;
	opacity: 0.75;
	z-index: 99;
}

.inspire-header {
	padding: 0 5%;
}

.inspire-heading .icon-inspire {
	font-size: 65px;
}

.inspire-header h1 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.5em; /* 24px */
	font-weight: normal;
	line-height: 1em;
	padding: .5em 0 .2em 0;
	text-align: center;
}

.inspire-strap {
	color: #888;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
  	line-height: 1.2em; /* 20px */
  	padding: 0 5%;
  	text-align: center;
}

.inspire-title {
	font-size: 16px;
	display: inline-block;
	float: left;
	color: #757575;
	line-height: 43px;
	margin-right: 20px;
}

.inspire-wide-thumbnail img.attachment-narrow {
	display: none;
}

@media only screen and (min-width : 601px) {

	.inspire-header h1 {
		font-size: 2em; /* 24px */
		padding: .5em 0 .1em 0;
	}

	.inspire-strap {
		font-size: 1em; /* 14px */
		padding-bottom: 1em;
	}

}

@media only screen and (min-width : 850px) {

	.inspire-header {
		padding: 1em 5% 1em 5%;
	}

	.inspire-header h1 {
		font-size: 2.4em; /* 24px */
	}

}

.inspire-filters h2 {
	background: #eee;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: .875em;
	font-weight: normal;
	margin: 1em 0 0 0;
	padding: .5em;
	position: relative;
	text-transform: uppercase;
}

.inspire-filters h2 {
	padding: 10px;
	cursor: pointer;
}

.inspire-filters ul {
	display: none;
	text-align: center;
}

/**
 * Submenu should be hidden by default
 */
.inspire-filters li.filter > ul {
	display: none;
	opacity: 1;
}

.inspire-filters li.filter > ul.busy {
	opacity: 0.75;
}

.inspire-filters li.filter > ul.error input.search {
	border-color: red;
}

.inspire-filters > ul.active,
.inspire-filters li.active > ul {
	display: block;
	margin-top: 4px;
	z-index: 1001;
}

.inspire-filters li.active > ul li.search {
	padding: 0;
	margin: 0;
}

.inspire-filters li.filter {
	display: inline-block;
	margin: 0 18px 0 0;
	position: relative;
	width: 18%;
	border: 1px solid #bababa;
	background: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-size: 14px;
}


.inspire-choices > li.filter > ul > li a:active {
	background-color: #ddd;
}

.inspire-choices > li.selected a {
	xbackground: #faf;

}

.inspire-choices li.selected > a {
	background-color: #ccc;
}

.inspire-choices > li.filter.busy > a {
	background-image: url('../images/ajax-loader.gif');
}

.inspire-choices > li.resetfilter > a:after {
	content: "\e612";
	font-family: icomoon;
	float: right;
}

.inspire-choices li.error-msg,
.inspire-choices li.error {
	background-color: #ffc4c4;
}
.inspire-choices ul {
	overflow: hidden;
	max-height: 300px;
	overflow-y: auto;
}


li.inspire-search {
	background: #eee;
}

li.inspire-search a,
li.inspire-search.active a {
	xbackground: none;
}

li.inspire-search.busy a {
	background: url('../images/ajax-loader.gif') no-repeat 95.8% center;
}

li.inspire-search input {

}

.inspire-choices > li input.search {
	border: none;
	display: none;
	height: 2em;
	line-height: 2em;
	margin: 0 auto;
	padding: 0 .4em;
	position: absolute;
	top: 0;
}

.inspire-choices > li.active input.search {
	background: #f5f5f5;
	color: #333;
	display: block;
	border: none;
	top: 2px;
	left: 10px;
	width: 65%;
}


.inspire-title {
	font-size: 14px;
	display: inline-block;
	float: left;
	color: #757575;
	line-height: 43px;
	margin-right: 20px;
}

.inspire-filters h2 {
	display: none;
}

.inspire-filters ul.inspire-choices {
	display: block;
	text-align: left;
	clear: both;
}

.inspire-filters .inspire-choices > li.filter {
	display: block;
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
	border: none;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 14px;
	margin-bottom: 12px;
}
.inspire-filters li.filter.active > ul {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: 0;
	background-color: #fff;
}

@media only screen and ( min-width: 420px ) {
	.inspire-filters .inspire-choices > li.filter {
		width: 33.33%;
	}

	.inspire-filters li.filter.active > ul,
	.inspire-choices > li.filter a {
		margin: 0 6px;
	}
}

.inspire-filters li.filter.active > ul li {
	display: block;
	line-height: 1.1em;
	padding: 0;
	text-align: left;
}

.inspire-filters li.sharebutton,
.inspire-filters li.resetfilter {
	display: block;
	position: relative;
	width: 100%;
	float: left;
	font-size: 14px;
	margin-bottom: 12px
}

@media only screen and (min-width:390px ) {
	.inspire-filters li.sharebutton,
	.inspire-filters li.resetfilter {
		display: block;
		position: relative;
		width: 50%;
		float: left;
		font-size: 14px;
	}
	.inspire-filters li.resetfilter {
		clear: left;
	}
}

.inspire-choices > li.resetfilter a,
.inspire-choices > li.sharebutton a,
.inspire-choices > li.filter a {
	background-color: #fff;
	color: #000000;
	display: block;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	line-height: 1.1em;
	overflow: hidden;
	padding: 16px;
	text-align: left;
	font-weight: bold;
}

.inspire-choices > li.filter:first-child ul,
.inspire-choices > li.filter:first-child a {
	margin-left: 0;
}
.inspire-choices > li.filter:nth-child(3) ul,
.inspire-choices > li.filter:nth-child(3) a {
	margin-right: 0;
}

@media only screen and (min-width:390px) {
	.inspire-choices > li.resetfilter a {
		margin-right: 6px;
	}
	.inspire-choices > li.sharebutton a {
		margin-left: 6px;
	}
}
@media only screen and (min-width:900px) {
	.inspire-choices > li.resetfilter a {
		margin: 0 6px;
	}
	.inspire-choices > li.filter:nth-child(3) ul,
	.inspire-choices > li.filter:nth-child(3) a {
		margin: 0 6px;
	}
}

.inspire-choices > li.resetfilter a:hover,
.inspire-choices > li.sharebutton a:hover,
.inspire-choices > li.filter a:hover {
	background-color: #fafafa;
	color: #222;
}

.inspire-choices > li.filter > ul > li:nth-child(2n+1)  a {
	border-top: solid 1px rgba( 0,0,0,0.1);
	border-bottom: solid 1px rgba( 0,0,0,0.1);
}

span.inspire-terms {
	position: relative;
	left: 0;
	top: 0;
	font-weight: 500;
	font-size: 14px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

#inspire-submitproject {
	padding: 15px 20px;
	font-size: 14px;
}

.inspire-droparea {
	width: 65%;
}

.inspire-filters li.resetfilter a {
	background: #757575;
	color: #fff;
}

@media only screen and (min-width : 900px) {

	.inspire-filters .inspire-choices > li.filter {
		width: 22%;
	}

	.inspire-filters li:nth-child(5n) {
		margin-right: 0;
	}

	.inspire-filters li.resetfilter {
		width: 12%;
		clear: none;
	}

	.inspire-filters li.sharebutton {
		width: 20.5%;
		float: right;
	}

}


@media only screen and (min-width : 1000px) {

	.inspire-filters ul.inspire-choices {
		clear: none;
	}

	.inspire-filters .inspire-choices > li.filter {
		width: 19%;
	}
}

.inspire-featured {
	padding: 1em 5%;
}

.inspire-featured h2 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
	font-weight: normal;
    line-height: 1.4286em; /* 20px */
    padding: 0 0 .5em 0;
	text-transform: uppercase;
}

.inspire-featured h3 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.125em; /* 18px */
	font-weight: normal;
  	line-height: 1.1111em; /* 20px */
}

.inspire-featured-location {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
    line-height: 1.4286em; /* 20px */
}

.inspire-featured-date {
	color: #666;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
    line-height: 1.4286em; /* 20px */
    padding: 0 0 0 0;
}

.inspire-featured-text p {
	font-size: 0.875em; /* 14px */
    line-height: 1.4286em; /* 20px */
}

@media only screen and (min-width : 601px) {

	.inspire-featured {
		padding-bottom: 1.5em;
	}

	.inspire-featured-location {
	    padding: 0 0 .2em 0;
	}

	.inspire-featured-date {
		font-size: 1em;
	    line-height: 1.25em;
	}

	.inspire-featured-text p {
		font-size: 1em;
	    line-height: 1.25em;
	}

}

@media only screen and (min-width : 751px) {

	.inspire-featured img {
		float: left;
		width: 58.7%;
	}

	.inspire-featured-text {
		float: right;
		width: 38.8%;
	}

	.inspire-featured-text p {
		font-size: 0.875em; /* 14px */
	    line-height: 1.4286em; /* 20px */
	}

}

@media only screen and (min-width : 851px) {

	.inspire-featured h2 {
		font-size: 1em;
	    line-height: 1.5em;
	    padding: 0 0 1em 0;
	}

	.inspire-featured h3 {
		font-size: 1.375em; /* 22px */
  		line-height: 1.0909em; /* 24px */
	}

	.inspire-featured-location {
		font-size: 1.125em; /* 18px */
  		line-height: 1.3333em; /* 24px */
	}

	.inspire-featured-date {
		font-size: 1em; /* 16px */
	    line-height: 1.5em; /* 24px */
	    padding: 0 0 0 0;
	}

	.inspire-featured-text p {
		font-size: 1em; /* 16px */
	    line-height: 1.5em; /* 24px */
	}

}

@media only screen and (min-width : 1001px) {

	.inspire-featured {
		padding: 1em 8% 3em 8%;
	}



}





.inspire-listing {
	border-bottom: 1px solid #eee;
	padding: 1em 5% 0 5%;
}

.inspire-listing h2 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1em;
	padding:  .5em 0 .5em 0;
}

.inspire-listing li {
	list-style: none;
	margin: 0 0 1em 0;
}

.inspire-listing h3 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-weight: normal;
    font-size: 1em; /* 16px */
  	line-height: 1.25em; /* 20px */
}

.inspire-listing-location {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
  	line-height: 1.4286em; /* 20px */
}

p.inspire-listing-date {
	color: #666;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 0.875em; /* 14px */
    line-height: 1.4286em; /* 20px */
}

p.inspire-review-link {
	font-size: 0.875em; /* 14px */
    line-height: 1.4286em; /* 20px */
}


.listings-more-link {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: .875em;
	padding-bottom: 1em;
	text-align: left;
	text-transform: uppercase;
}

.listings-more-link .page-numbers {
	font-size: 14px;
	font-size: .875rem;
}


@media only screen and (min-width : 601px) {

	.inspire-listing li {
		display: inline-block;
		margin: 0 2% 1em 0;
		vertical-align: top;
		width: 31%;
	}

	.inspire-listing li:nth-child(3n+3) {
		margin-right: 0;
	}

	.listings-more-link {
		text-align: right;
	}

}

@media only screen and (min-width : 901px) {

	.inspire-listing h2 {
		font-size: 1.5em; /* 24px */
  		line-height: 1em; /* 24px */
		padding:  .5em 0 1em 0;
	}

	.inspire-listing li {
		display: inline-block;
		margin: 0 2% 2em 0;
		vertical-align: top;
		width: 18%;
	}

	.inspire-listing li:nth-child(3n+3) {
		margin-right: 2%;
	}

	.inspire-listing li:nth-child(5n+5) {
		margin-right: 0%;
	}

}

@media only screen and (min-width : 1001px) {

	.inspire-listing {
		padding: 2em 8% 1em 8%;
	}

}




.inspire-map {
	border-top: 1px solid #eee;
	padding: 1em 5%;
}

.inspire-result .inspire-map {
	border-top: none;
}

.inspire-map h2 {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding: 0 0 .5em 0;
}

#map-canvas {
	height: 300px;
	width: 100%;
}

@media only screen and (min-width : 901px) {

	.inspire-map h2 {
		font-size: 1.5em; /* 24px */
  		line-height: 1em; /* 24px */
		padding:  .5em 0 1em 0;
	}

	#map-canvas {
		height: 400px;
	}

}


@media only screen and (min-width : 1001px) {

	.inspire-map {
		padding: 2em 8%;
	}

	.inspire-result .inspire-map {
		padding: 1em 8% 2em 8%;
	}

}

.inspire-choices > li {
	position: relative;
}



/**
 * inspire Result page
 */

.result-map .icit_google_map {
	height: 150px;
}

.padded,
.single-event .full-header  > img,
.result-map  {
	padding-bottom: 1.5em;
}

.large a {
	font-size: 1.4em;
}

.event-date,
.event-location {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.5em; /* 24px */
	font-weight: normal;
  	line-height: 1em; /* 40px */
}

.full-header h1.event-title {
	color: #000;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.5em;
  	line-height: 1.1em;
	text-align: left;
	margin-left: 0;
	margin-right: 0;
	padding: 0 0 0 0;
}

.event-location {
	color: #555;
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.3em;
  	line-height: 1.1em;
  	padding: 0 0 .3em 0;
}

.event-date {
	font-family: "museo-sans", "Trebuchet MS", sans-serif;
	font-size: 1.1em;
  	line-height: 1.1em;
  	padding: 0 0 1.1em 0;
}

@media only screen and (min-width : 750px) {

	.full-header h1.event-title {
		font-size: 1.75em;
	  	line-height: 1.1em;
		padding: 0 0 0 0;
	}

	.event-location {
		font-size: 1.5em;
	  	line-height: 1.1em;
	  	padding: 0 0 .3em 0;
	}

	.event-date {
		font-size: 1.25em;
	  	line-height: 1.1em;
	  	padding: 0 0 1.1em 0;
	}

}

/*
*	The inspire upload content
*/
.inspire-contentheading {
	margin: 0;
	background: #fff;
	padding: 45px;
}

.inspire-uploadloadimage {
	display: block;
	margin: 0px auto;
	text-align: center;
	width: 123px;
	height: 80px;
}

.inspire-uploadloadimage:after {
	content: '\e61e';
	font-family: icomoon;
	font-size: 120px;
	line-height: 80px;
	height: 80px;
}

.inspire-uploadloadtext {
	font-size: 24px;
	margin: 0 auto;
	text-align: center;
	margin-top: 30px;
}

.inspire-detailsarea {
	display: block;
	float: left;
	text-align: left;
	margin-left: 45px;
	margin-right: 10px;
	width: 43%;
	background: transparent;
	padding-bottom: 50px;
}

.inspire-detailsarea label {
	display: block;
	font-weight: 700;
	font-size: 14px;
	color: #757575;
	margin-bottom: 3px;
}

.inspire-detailsarea input {
	width: 100%;
	margin-bottom: 20px;
}

.inspire-uploadarea label {
	display: block;
	font-weight: 700;
	font-size: 14px;
	color: #757575;
	margin-bottom: 3px;
	margin-top: 5px;
}

.inspire-uploadarea input {
	width: 100%;
	margin-bottom: 20px;
}

.inspire-uploadarea {
	display: block;
	float: right;
	text-align: left;
	margin-right: 45px;
	margin-left: 10px;
	width: 43%;
	background: transparent;
	margin-top: 20px;
	padding-bottom: 50px;
}

.inspire.entry-content {
	padding-bottom: 45px;
	padding-top: 0;
}

.inspire-submitbuttons {
	display: block;
	width: 100%;
	border-top: 1px solid #cecece;
	clear: both;
	text-align: center;
	padding-top: 35px;
	position: relative;
}

.inspire-droparea {
	width: 45%;
	border: 2px dashed #e6e6e6;
	text-align: center;
	min-height: 100px;
	color: #757575;
	font-size: 14px;
	position: relative;
}

.inspire-droparea.dz-drag-hover {
    border: 2px dashed #1fb9c7;
}

.inspire-droparea div.fileinput-button {
	padding: 50px 50px;
	margin-left: 0;
	display: block;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.inspire-droparea .fallback input.inspire-fileupload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	font-size: 200px;
	direction: ltr;
	cursor: pointer;
}

.inspire-heading {
	background: #ededed;
	margin: 0 auto;
}

.inspire-heading-content {
	position: relative;
	z-index: 99;
	text-align: center;
	padding: 40px 12px 0;
}

.inspire-descript {
	margin-bottom: 40px;
}
.inspire-heading h3,
.inspire-heading h1 {
	font-weight: 300;
	font-size: 52px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.inspire-heading p {
	font-weight: 300;
	font-size: 17px;
	margin: 0 auto;
}

.inspire-largeuploadbox {
	margin: 24px 12px 0;
	overflow-y: hidden;
	border: 3px dashed #bababa;
	display: block;
	height: 370px;
	position: relative;
	background-color: #fff;
}
.inspire-largeuploadbox:before {
	position: absolute;
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;

	content: '\e61e';
	font-family: icomoon;
	font-size: 180px;
	text-align: center;
}

.inspire-largeuploadbox p {
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	color: #3c3c3c;
	margin-top: 290px;
}

.upload-instructions {
	margin: 20px 0 0 0 !Important;
	font-weight: 500;
	font-size: 14px;
	color: #c7006c;
	max-width: 100% !Important;
}

.excerpted.inspire {
	margin: 24px 12px 0;
	overflow-y: hidden;
	/*height: 370px;*/
	background-color: transparent;
}

.inspire-previews .dz-filename {
	display: none;
}

.inspire-previews .dz-size  {
	display: none;
}

.inspire-previews .dz-success-mark  {
	display: none;
}

.inspire-previews .dz-error-mark  {
	display: none;
}

.inspire-previews .dz-error-message  {
	display: none;
}

.inspire-previews .dz-preview {
	width: 45%;
}

.inspire-previews .dz-preview {
	width: 95%;
	position: relative;
	margin-bottom: 20px;
}

.inspire-previews .dz-preview.dz-image-preview  {
	border: 0;
}

.inspire-previews .dz-preview .dz-details {
	width: 45%;
	min-height: 125px;
	background: transparent;
	border: 2px dashed #bababa;
}

.inspire-previews .dz-preview.dz-image-preview .dz-details  {
	border: 0;
}

.inspire-previews .dz-preview .dz-progress {
	position: absolute;
	top: 55px;
	left: 35px;
	z-index: 99;
	display: block;
	height: 10px;
	width: 120px;
	background: #e6e6e6;
}

.inspire-previews .dz-preview .dz-progress span.dz-upload {
	background: #90c53b;
	display: block;
	position: relative;
	height: 100%;
}

.inspire-previews .dz-preview.dz-complete .dz-progress {
	display: none;
}

.inspire-previews .dz-preview a.dz-remove {
	display: none;
}

.inspire-previews .dz-preview.dz-complete a.dz-remove {
	display: block;
	position: absolute;
	top: 0;
	right: 55%;
	text-indent: -1000px;
	overflow: hidden;
	width: 35px;
	height: 35px;
	background-color: #000;
}

.inspire-previews .dz-preview.dz-complete a.dz-remove:after {
	content: "\e610";
	font-family: icomoon;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;

	color: #fff;
	z-index: 100;
	font-size: 35px;
	line-height: 35px;
	text-indent: 0;
}

span.inspire-terms a#inspiretermslink {
	font-weight: 700;
	color: #000;
}

.inspire-error {
	display: none;
	width: 100%;
	min-height: 50px;
	margin-bottom: 25px;
	border-top: 2px solid #c7006c;
	border-bottom: 2px solid #c7006c;
	color: #c7006c;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.inspire-success {
	display: none;
	width: 100%;
	min-height: 50px;
	margin-bottom: 25px;
	border-top: 2px solid green;
	border-bottom: 2px solid green;
	color: green;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

@media only screen and (max-width: 910px) {

	.inspire-uploadarea {
		margin-right: 25px;
	}

	.inspire-detailsarea {
		margin-left: 25px;
	}

	.inspire-droparea {
		width: 65%;
	}

	.inspire-previews .dz-preview .dz-details {
		width: 65%;
	}

	.inspire-previews .dz-preview.dz-complete a.dz-remove {
		right: 35%;
	}

	.inspire-previews .dz-preview .dz-progress {
		position: absolute;
		top: 55px;
		left: 25px;
	}

}

@media only screen and (max-width: 640px) {
	.inspire-uploadarea {
		margin-left: 25px;
		width: 90%;
		float: left;
	}

	.inspire-detailsarea {
		margin-left: 25px;
		width: 90%;
	}

	.inspire-droparea div.fileinput-button {
		padding: 65px 50px;
		margin-left: 0;
		display: block;
		cursor: pointer;
		position: relative;
		overflow: hidden;
	}
}

ul.inspire-selected-choices {
	display: block;
	list-style-type: none;
	overflow: hidden;
	clear: left;
	padding: 12px 0 0;
	margin: 0;
	border: solid 1px;
	border-color: #e4e4e4 transparent
}

li.inspire-selected-term {
	display: inline;
	float: left;
	padding: 12px;
	margin-right: 12px;
	position: relative;
	font-size: 14px;
	color: #333;
	padding-right: 55px;
	margin-bottom: 12px
}

li.inspire-selected-term a {
	font-weight: 700;
	float: right;
	color: #000;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 43px;
	border-left: 1px solid #333;
	background: #fff;
	padding: 12px 0;
}

.inspiration-widget.inspiration-widget-carousel .excerpted.inspire {
	background: #e3e3e3;
	margin: 24px 12px 0;
	overflow-y: hidden;
	height: 290px;
}


.inspiration-widget.inspiration-widget-nofilter,
.inspiration-widget.inspiration-widget-filter,
.inspiration-widget.inspiration-widget-carousel {
	width: 100%;
	display: block;
	background: #3a3a3a;
	overflow: hidden;
	position: relative;
}

span.inspire-thumb-narrow,
span.inspire-thumb-large {
	display: block;
	width: 100%;
	height: 340px;
	background-position: center center;
	background-size: cover;
	cursor: pointer;
	background-color: #fff
}

.column-one-quarter span.inspire-thumb-narrow,
.column-one-quarter span.inspire-thumb-large {
	height: 310px;
}

span.inspire-thumb-narrow img,
span.inspire-thumb-large img {
	display: none;
}

.no-backgroundsize span.inspire-thumb-narrow {
	text-align: center;
	background-image: none !important;
}
.no-backgroundsize span.inspire-thumb-narrow img,
.no-backgroundsize span.inspire-thumb-large img {
	display: inline-block;
	height: 100%;
	width: auto !important;
	max-width: none !important;
}


.inspire-heading { background-color: transparent; }

.excerpted.inspire {
}

.home-widget-row.row-1 .inspire-posts .column-one-third article > header,
.inspire-posts article > .entry-header,
article.inspiration > .entry-header {
	overflow-y: hidden;
	min-height: 300px;
}
article.inspiration.excerpted {
	border-bottom: 0 none;
	padding: 0;
}

article.inspire.excerpted .entry-footer {
	height: 40px;
	background-color: #fff;
}


.inspiration-widget .paging-navigation a {
	display: block;
	margin: 12px 12px;
	background: transparent;
	padding: 12px;
	color: #fff;
	font-weight: 700;
	border: 1px solid #fff;
	text-transform: uppercase;
}

/*.inspiration-widget h3.inspire-widget-title.large-title {*/
/*	clear: both;*/
/*	display: block;*/
/*	width: 100%;*/
/*	text-align: center;*/
/*	padding-top: 65px;*/
/*	margin-top: 30px;*/
/*}*/
/**/
.inspiration-widget h3.inspire-widget-title.large-title a {
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background: transparent;
}

.inspiration-widget h3.inspire-widget-title.small-title {
	clear: both;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.inspiration-widget h3.inspire-widget-title.small-title a {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #00ffce;
	background: transparent;
}

.inspiration-widget h3.inspire-widget-title.tiny-title {
	clear: both;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
	position: relative;
}

.inspiration-widget h3.inspire-widget-title.tiny-title a {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	color: #00ffce;
	background: transparent;
}

.inspiration-widget h3.inspire-widget-title.tiny-title span.inspire-viewmore {
	position: absolute;
	right: 15px;
}

.inspiration-widget h3.inspire-widget-title.tiny-title span.inspire-viewmore a {
	text-transform: none;
	color: #00ffce;
	font-weight: 500;
	font-size: 14px;
}

.inspiration-widget p.inspire-widget-description {
	text-align: center;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

.inspiration-widget nav.navigation.inspire-heading-navigation {
	width: 100%;
	display: block;
	clear: both;
	text-align: center;
	padding-top: 10px;
	max-width: 550px;
	position: relative;
	z-index: 1;
}

.inspiration-widget  nav.navigation.inspire-heading-navigation .nav-links div {
	padding: 0 12px;
}
.inspiration-widget  nav.navigation.inspire-heading-navigation .nav-links .nav-upload {
	margin-bottom: 20px;
}

.inspiration-widget  nav.navigation.inspire-heading-navigation .nav-links div a {
	padding: 12px;
	color: #fff;
	font-weight: 700;
	border: 1px solid #fff;
	text-transform: uppercase;
	display: block;
}

@media only screen and (min-width:480px) {
	.inspiration-widget nav.navigation.inspire-heading-navigation .nav-links div {
		display: block;
		width: 50%;
		float: left
	}
	.inspiration-widget nav.navigation.inspire-heading-navigation .nav-links div a {
		display: inline-block;
		width: 100%;
	}
}

.inspiration-widget  nav.navigation.inspire-heading-navigation .nav-links div.nav-showall a {
	font-size: 14px;
}

.inspiration-widget  nav.navigation.inspire-heading-navigation .nav-links div.nav-upload a {
	background-color: #00ffce;
	color: #000;
	padding-right: 40px;
	font-size: 14px;
	border: 1px solid #000;
	text-transform: none;
}

@media only screen and (min-width:500px) and (max-width: 899px) {
	.inspire-posts .column-two-thirds:nth-child(10n+2) {
		width: 50%;
	}
	.inspire-posts .column-one-third:nth-child(10n+10) {
		width: 100%;
	}
}

.inspire-title {
	color: #fff;
}

.inspire-filters li.sharebutton a {
	background: none transparent;
	color: #000;
	position: relative;
}

.inspire-filters li.sharebutton a span.icon-arrow-up2 {
	position: absolute;
	font-size: 22px;
	width: 22px;
	height: 22px;
	line-height: 22px;
	top: 6px;
	bottom: 0;
	right: 2px;

}

@media only screen and ( min-width:640px) {
	.inspire-contentheading {
		margin: 0 12px;
		box-shadow: 10px 10px 0 0 rgba(0,0,0,0.1);
	}
}

.inspire.entry-content {
	margin-bottom: 50px;
}


.post-type-archive-inspiration main {
	margin-bottom: 50px;
}

.inspire-selected-term {
	background-color: #fff;

}
.sharebutton,
.nav-upload a {
	position: relative;
}

.sharebutton a:after,
.nav-upload a:after {
	content: "\ea3a";
	font-family: icomoon;
	float: right;
}

.inspire-choices > li.filter > a {
	position: relative;
	padding-right: 35px;
}

.inspire-choices > li.filter > a:after {
	content: "\e617";
	font-family: icomoon;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border-left: solid 1px #222;
	padding: 16px;
	background-color: #fff;
}

.inspire-choices > li.filter.active > a:after {
	content: "\e618";
}

.inspire-widget-title.small-title {
	margin-bottom: 24px
}

.inspire-thumb-narrow.text-only {
	text-align: center;
	padding: 150px 0;
	font-size: 18px;
}
